.form-fotobook.text-center
  h1 = t('.reset_password')
  = form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f|
    = render "devise/shared/error_messages", resource: resource
    .section
      .inner-wrap
        = f.label :email
          | Email
          = f.email_field :email, autofocus: true
      = f.submit "Send me reset password instructions", class: "btn-block"
  = render "users/shared/links"
